Excerpts from the Sendero Luminoso's writings
"CPP and Mao Tsetung"

Central Committee
The Communist Party of Peru, December 1987
Reproduced by the People's Movement Peru of France.
Distributed by the Comite Sol Peru

Re-distributed by the Maoist Internationalist Movement on
September 7, 1992

The Maoist Internationalist Movement is proud to present these
excerpts from the political documents of the Communist Party
of Peru led by Comrade Gonzalo. To our knowledge, this is the
first time these documents appear in the world of electronic
communications. Since the original language of the translators
is not English, we take some liberties in changing the grammar
and idiomatic phrases of Maoism.

Chapter 7: "On the International Situation. To Be a Marxist is
to Adhere to Marxism-Leninism-Mao Tsetung Thought."

Chairperson Mao Tsetung, on the basis of Marxism-Leninism, has
systematized the development of world revolution and has
established fundamental theses that develop Marxism, and that
we must bear in mind in order to orient ourselves in the
understanding of the present international situation. In his
great work, "On New Democracy," he emphasized that with the
First World War and with the October Revolution, history had
entered a new era, "of the new world revolution: the
proletarian socialist world revolution" and that, in
consequence, "every revolution undertaken by a colony or semi-
colony against imperialism, that is, against the bourgeoisie
or international capitalism, will no more belong to the old
category of world democratic bourgeois revolution, but to the
new category."

Thus, he conceived that the powerful revolutionary movement of
colonies and semi-colonies was a part of the revolution that
the international proletariat leads on a world level. He
emphasized, after the Second World War, that the peoples of
Latin America "are not submissive slaves of the U.S.
imperialists," that in the whole of Asia "a great national
liberation movement" had come forth, and, calling the Asian
countries to combat imperialism and the internal
reactionaries, having as their goal the emancipation of the
oppressed of Asia, he said, "We must take our destiny entirely
into our own hands. We must extirpate from our ranks any idea
which is an expression of weakness or impotence. Any point of
view which overestimates the strength of the enemy and
underestimates that of the people is wrong. . . . We live in a
historical epoch in which capitalism and imperialism in the
entire world hasten towards ruin, and socialism and democracy
in the entire world march towards victory." Condensing the
forthcoming struggle, he characterized the present epoch:

"The next 50 to 100 years from now, more or less, will be a
great epoch of radical change in the social system in the
world, an epoch which will shake the Earth, an epoch with
which no epoch before it will be able to compare itself.
Living in an epoch like this, one must be ready to wage a
great struggle whose forms will have many characteristics
different from the past epochs."

Analyzing this epoch of the proletarian revolution,
Chairperson Mao Tsetung established his great thesis on the
reactionaries: "All the reactionaries are paper tigers. In
appearance, the reactionaries are terrifying, but in reality
they are not so powerful. From a long-term point of view it is
not the reactionaries but the people who are really powerful."
In "Talk with Anna Louise Strong," where the above quotation
is found, analyzing the contradictions and the distribution of
social forces, he also stated:

"The United States and the Soviet Union are separated by a
vast zone which includes many capitalist, colonial and semi-
colonial countries in Europe, Asia and Africa. Before the U.S.
reactionaries have subjugated these countries, an attack on
the Soviet Union is out of the question."

To these statements of 1946, the following of Chairperson
Mao's analyses on the contradictions among the imperialists
themselves and between the imperialists and the oppressed
nations and contending forces must be added:

"Above all, the contradiction that has to do with the scramble
among the imperialist countries and their dispute for the
colonies stands out. What they are doing is to take as an
excuse the contradictions that they have with us in order to
cover up their own contradictions."

"In this conflict (the Suez Canal event) that is occurring
there, two types of contradictions and three different forces
converge. These two types of contradictions are: first, the
inter-imperialist contradictions, that is, the contradictions
between the United States and England and between the United
States and France, and second, the ones that exist between the
imperialist powers and the oppressed nations. Of the three
forces involved, the first is the United States, which is the
major imperialist power; the second is England and France,
imperialist countries of a second order, and the third is the
oppressed nations."

In January of 1964, Chairperson Mao pronounced a declaration
in support of the people of Panama; in it, after emphasizing
that U.S. imperialism "has continued oppressing the peoples of
Latin America, pillaging them and repressing in those
countries the revolutionary national democratic struggle;"
after denouncing that "it has converted . . . parts of Korea
and Vietnam into its colonies, keeps Japan under its control
and semi-military occupation. . . and intervenes and assaults
other Asiatic countries;" after pointing out that in Africa,
U.S. imperialism continues intensifying its neo-colonialist
policy, "tries by all means to replace the old colonialists,
loots and enslaves the peoples of Africa, undermines and
suffocates the national liberation movements;" asking for
vigilance against the Yankee's . . . aggression and war
"intends firmly to put into practice its policy of 'peaceful
evolution' in the the socialist countries;" and that "even
with their West European North American and Oceanian allies,
the U.S. imperialists are applying the policy of 'the law of
the jungle,' and constantly try to step on them;" he concludes
calling: "the peoples of the countries of the socialist camp
should unite; the peoples of the different countries of Asia,
Africa and Latin America should unite; all the peoples of the
different continents should unite; all the peace-loving
countries and all the countries submitted to the aggression,
control, intervention and humiliation of the United States
should unite. All of them should form the widest united front
of opposition to the U.S. imperialists' policy of aggression
and war, in order to safeguard world peace."

In this way, he denounces U.S. imperialism, calling us to
combat it. But the revisionists usurped power in the Soviet
Union, restoring capitalism and converting it into a social-
imperialist country, which, as such, extended its penetration,
subversion, control and domination, contending with Yankee
imperialism for world domination. Focussing on the referred to
intermediate zone, Chairperson Mao declaimed: "The Soviet
Union is at present under a bourgeois dictatorship, a grand
bourgeois dictatorship, a German fascist type dictatorship, a
Hitlerian type dictatorship." And calling for the struggle
against the two superpowers, he put down the following
important theses:

"The United States is a paper tiger. You shouldn't believe in
it. It can be pierced by one stroke. The revisionist Soviet
Union is also a paper tiger."

"Soviet revisionism and U.S. imperialism, entering into
conspiracy themselves, have perpetrated so much wickedness and
infamy that the revolutionary peoples of the whole world will
not let them go unpunished. The people of all the countries
are rising up. A new historical period of struggle against
U.S. imperialism and Soviet revisionism has begun."

"Peoples of all the world, let us unite and oppose the war of
aggression that any imperialism or social-imperialism might
unleash; let us oppose especially a war of aggression in which
atomic bombs are used as weapons. If such a war explodes, the
peoples of the whole world must eliminate it with a
revolutionary war, and we must get ready right now!"

So was fixed the period of struggle that has opened against
the two superpowers, the United States and the Soviet Union,
and, within this perspective, reiterating the role of the
peoples of the world, he made his famous statement in May
1970: "every time when the people of a small country dare to
rise up in struggle, venture to grasp weapons and hold in
their hands the destiny of their own country, they will
unfailingly be able to defeat the aggression of a big country.
This is a law of history."

Chairperson Mao Tsetung always gave a lot of attention to
tactical principles. With regard to this, his work "On policy"
is of the greatest importance; there he set down the
fundamental policy: "In the relations with the different
classes of the country, apply the fundamental policy of
developing the progressive forces, win over the intermediate
ones, and isolate the anticommunist die-hards;" to have a
revolutionary dual policy against the die-hards, and in order
to combat them apply: "In the struggle against the
anticommunist die-hards, our policy is to make use of
contradictions, win over the many, oppose the few and crush
our enemies one by one, and to wage struggle on just grounds,
to our advantage, and with restraint." These criteria, first
established for the struggle in China, are applicable to the
struggle against the imperialists.

In the year 1957, Chairperson Mao summed up the strategical
and tactical ideas in the struggle against the enemy:

"We have developed a concept over a long period for the
struggle against the enemy, namely, strategically we should
despise all our enemies, but tactically we should take them
all seriously. In other words, with regard to the whole we
must despise the enemy, but with regard to each specific
problem we must take him/her seriously. If we do not despise
him/her with regard to the whole, we shall commit opportunist
errors. Marx and Engels were but two individuals, and yet in
those early days they already declared that capitalism would
be overthrown throughout the world. But with regard to
specific problems and specific enemies, if we do not take them
seriously, we shall commit adventurist errors. In war, battles
can only be fought one by one and the enemy forces can only be
destroyed one part at a time. Factories can only be built one
by one. Peasants can only plough the land plot by plot. The
same is even true of eating a meal. Strategically, we take the
eating of a meal lightly; we are sure to manage it. But when
it comes to the actual eating, it must be done mouthful by
mouthful. You cannot swallow an entire banquet at one gulp.
This is called the piecemeal solution and is known in military
writings as destroying the enemy forces one by one."

Up to here we have the fundamental problems on the historical
period in which we are living, the contradictions and the
developing forces and the tactics, all substantive problems of
strategy and tactics; but furthermore, Chairperson Mao Tsetung
also devoted himself to sum up the experience of the socialist
revolution, setting forth his great theory and practice of the
continuation of the revolution under proletarian dictatorship.
He also found the adequate form of developing it through  the
Great Proletarian Cultural Revolution. In the beginnings and
development of this great revolution he set down the following
theses:

"A great disorder under the heavens leads to a great order
under the heavens, and the same happens all over again every
seven or eight years. The monsters and demons will come out by
themselves to the palaestra. As their own class nature
determines it, they cannot behave otherwise."

"In the past we waged struggles in the rural areas, in the
factories, in the cultural circles, and we carried out the
movement of socialist education. Nevertheless, all this could
not solve the problem, because we had not found a form, a
means of mobilizing vast masses in an open way, in all areas
and from below upwards, in order to expose our bad side."

"In fact, those elements with power, followers of the
capitalist-road within the Party, who support the petty
tyrants of bourgeois acadamies, and those representatives of
the bourgeoisie infiltrated in the Party who protect these
petty tyrants, are in fact big petty tyrants in the Party who
do not read books or newspapers, who do not keep in touch with
the masses or possess any knowledge, and who rely only on
'acting in an arbitrary form and repressing the people with
their authority,' and usurp the name of the Party."

"The bourgeois representatives who have infiltrated inside the
Party, the government, the army and the different cultural
sectors, are a group of counterrevolutionary revisionists who
will seize power and will convert the dictatorship of the
proletariat into a dictatorship of the bourgeoisie, if they
have the chance. Some of these persons, we have already seen
through; but not yet others. And in some of them we still
trust and we prepare them to be our successors. For example,
persons of the Khruschev type still dwell at our side."

"The main target of the present movement are those elements
with power, followers of the capitalist-road within the
Party."

"What will you do if revisionism appears in the CC? This is
very probable, this is the greatest danger.

"The proletariat must exercise an all-embracing dictatorship
over the bourgeoisie in the superstructure, including the
different domains of culture."

"The present Great Proletarian Cultural Revolution is
completely necessary and very timely to consolidate the
proletariat's dictatorship, prevent the restoration of
capitalism and build socialism."

"The present Great Proletarian Cultural Revolution is only the
first one, and in the future undoubtedly there will be many
more. In a revolution, the problem of who will defeat whom
will only be solved in a long historical period. If things are
not adequately solved, there will be a possibility in any
moment for a capitalist restoration."

"It is just to rebel against the reactionaries."

"Proletarian revolutionaries, unite to snatch power from the
handful of leaders inside the Party who are followers of the
capitalist-road!"

The Great Proletarian Cultural Revolution hit the
counterrevolutionary bourgeois headquarters headed by Liu
Shaoqi, the Chinese Khruschev, whose deputy is Deng Xiaoping,
"another top element with power following the capitalist-road
within the Party;" and it also crushed the
counterrevolutionary conspirator headquarters headed by Lin
Biao. Thus, the Great Proletarian Cultural Revolution was
developed in order to consolidate the proletariat's
dictatorship, to prevent the restoration of capitalism and to
build socialism; and whose summation was made in the IX
Congress of the CP China, which was a great landmark in the
history of the CP China and the international communist
movement.

The development of class struggle, in China, the struggle
between capitalism and socialism, between the bourgeoisie and
the proletariat and between Marxism-Leninism-Mao Tsetung
Though and counterrevolutionary and capitulationist
revisionism, was manifested in the great campaign of criticism
against Confucius and Lin Biao, which discussed the problem of
restoration and counterrevolution, the long process of
consolidation of a power-holding class which implies
preventing its reseizure by the reactionaries and the
resultant restoration, and if power is lost, to strive for
reconquering it, a problem which was raised in the beginnings
of the debate against Khruschev-Brezhnev revisionism. Later,
the struggle centered on the decisive question and on the very
essence of power, the problem of the proletarian dictatorship.
Chairperson Mao said:

"Why did Lenin talk about the need of exercising a
dictatorship over the bourgeoisie? It is necessary to have
this question clear. Lack of clarity with regard to this will
lead to revisionism. All the nation must be made aware of it."

"In one word, China is a socialist country. Before Liberation
it did not differ much from capitalism. Now it still practices
a salary system of eight grades, distribution to each one
according to his work, and exchange through money, all of
which is hardly different from the old society. The difference
lays in that the property system has changed.

"Our country now practices a commodities system, a salary
system which is also unequal, like that of the eight grades,
and things of that type. This, under the proletariat's
dictatorship, only can be restricted. Because of this, it will
be very easy for persons like Lin Biao to set up a capitalist
system if they climb to power. For this reason, we must study
more Marxist-Leninist works."

"Lenin said: 'Small size production engenders capitalism and
the bourgeoisie continuously, every day, every hour,
spontaneously and in big volumes.' This also occurs with a
part of the working class, and a part of Party members. Both
among the proletarians and the officials of public
enterprises, there are those who indulge in bourgeois
lifestyle.

"Lenin spoke about a bourgeois state without capitalists,
built in order to protect the bourgeois law. We have ourselves
built a state like that one, in which things do not differ
much from those of the old society, because there is still a
hierarchy -- an eight grade salary system, a distribution
according to work and the exchange of things of equal value
still prevail."

These theses and the former ones are, evidently, the
continuation and development of the basic principles of
Marxism-Leninism. Chairperson Mao Tsetung reiterates the
standing of Marx's and Lenin's statements concerning the long
revolutionary transformation of the old society; the need of
the proletariat's dictatorship and its strengthening, the
unceasing class struggle within socialism and of its utmost
sharpening in certain circumstances, the persistance of
bourgeois right and its necessary restriction, the constant
generation of capitalism and the bourgeoisie, and the
possibility of the restoration of capitalism through climbing
to power . . . [deleted repeated words--MC5] He establishes,
furthermore, the need of aiming against the capitalist-roaders
within the Party, and of continuing the revolution under the
proletariat's dictatorship by means of the cultural
revolution.

In January 1975, Deng Xiaoping became Vice-Chairperson of the
Central Committee, which he had joined in the X Congress. In
September the same year, the "unfolding of criticism against
'On the Water's Margin'" was called for. Chairperson Mao
called for paying attention to capitulation, which is an
essential issue in revisionism; he says: "The merit of the
narrative 'On the Water's Margin' lays precisely in the
description of capitulation. Serving as a teaching material in
the negative sense, it helps the people to know the
capitulationists." "'On the Water's Margin' opposes only the
corrupt officials, but not the emperor. It excludes Chao Kai
of the Hundred and Eight. Sung Chiang capitulates, practices
revisionism, changes the name of Chu Yi Parlour, given by Chao
Kai, into that of Chung Yi Parlour, and accepts the offer of
amnesty and enrolment. The struggle between Sung Chiang and
Kao Chiu is a struggle waged by a fraction against another
among the landlord class. Sung Chiang capitulates and then
goes to combat Fang La."  (Chao Kai: founder of the peasant
rebel army, in the narrative; the 108: the rebel captains;
Sung Chiang: a character who usurps the rebel army's
leadership; Chu Yi Parlour means to get together and to rise
up in rebellion and so the rebel leader gave that name to the
parlour where they met; Chung Yi Parlour means to profess
loyalty to the emperor, an evil trick employed by the
usurper). Let us emphasize that capitulationism implies class
capitulation before the bourgeoisie in the country, and
capitulation of the nation before imperialism on an
international level, and that capitulationism is revisionism.

In these circumstances, the struggle is waged against the
restorationist, anti-Cultural Revolution rightist wind. In it
Chairperson Mao states: "After the democratic revolution, the
workers, the poor peasants and the low middle peasants have
not stopped and want to make the revolution. Contrariwise, a
part of the militants of the Party are reluctant to continue
forward, and some have gone backwards and have placed
themselves against the revolution. Why? Because they, as high
officials that they have come to be, try to protect the
interests of the high officials."

"It so happens that the socialist revolution falls on their
own heads, and in this way during the agricultural
cooperativization there were already those in the Party who
opposed it and when bourgeois right is criticized, their
feeling is that of rejection. The socialist revolution is
being carried ahead; however, it is not well understood where
the bourgeoisie is. It is exactly in the Communist Party,  the
leaders following the capitalist-road in the Party. The
capitalist-roaders still follow their road."

"To revoke just verdicts goes against the will of the people."

"It is impossible to advance without struggle." "Being 800
million people, can we do without struggle?!"

"What is that about 'take the three instructions as the key
link point!' Stability and unity do not mean renouncing the
class struggle. Class struggle is the key link of the net and
all the rest are mails."

"This person does not persist in class struggle; he has never
mentioned this key link. He still continues with his 'white
cat or black cat' making no distinction between imperialism
and Marxism."

In this way, the struggle centered against Deng Xiaoping,
against him who, following the Chinese Khruschev, Liu Shaoqi,
held the theory of the extinction of class struggle; against
who, in 1956, in his report on the statutes' modification in
the VIII Congress of the CP China, held that classes were
extinct, especially the bourgeoisie, that the socialist
revolution had already fulfilled the greater part of its
tasks, and they should not emphasize the class struggle, but
the tasks of construction; against him who, in the same
report, followed Liu Shaoqi's theory of the masses in order to
oppose Chairman Mao's thesis on the Party; against him who
upheld the Soviet Union's XX Party Congress, in which
Khruschev attacked the proletariat's dictatorship camouflaging
himself under the so-called struggle against the "cult of
personality," considering the congress of possessing
"important merits," precisely for him "one of the most
important merits" is that "struggle against divinization"
which he used to combat Chairperson Mao Tsetung.

The Great Proletarian Cultural Revolution's campaign to
counterattack the (revoking) revisionist wind centered against
Deng Xiaoping. Against the tenacious defender of Peng Dehuai,
the climber and conspirator military chief sanctioned in 1959
and defended by Liu Shaoqi and his reactionary headquarters;
it aimed agianst Deng who, forming a gang with the Chinese
Khruschev in the difficult years 1959-1961, attacked the three
red banners: the general line, the great leap forward and the
people's commune. Against him who advocated the increase of
lands for private use, free markets, enterprises responsible
for their own profits and losses, and agricultural production
shares based on each family, unleashing a revisionist wind of
individualistic agricultural labor. Against him who held: "Be
it black or white, if a cat hunts mice, it is a good cat."
This the Deng Xiaoping of the 1950s and 60s, "another leading
element with power, capitalist-roader within the party" as he
was typified, Liu Shaoqi's lieutenant, who performed as
secretary general and whom the Great Proletarian Cultural
Revolution overthrew.

The struggle that Chairperson Mao led in order to
counterattack the reactionary revisionist wind aimed at Deng
Xiaoping, who since the 50s held a counterrevolutionary
programme and who, like others, as soon as he returned to
leading posts continued his old road unfolding anew an
opposing programme based on "take the three instructions as
the key point," aiming at "conquer the ideological stand as a
means to form public opinion," "take into account first of
all, the leading bodies," in order to take hold of
organizational positions, "they rectified in all aspects." It
was a programme oriented at revoking the GPCR, usurping the
leadership in order to promote restoration, undermining the
proletariat's dictatorship, divulging the extinction of class
struggle and centering in the development of the productive
forces. It was a programme that fought the GPCR imputing that
it "injured" the "experienced cadres" and served to
"overthrow" "good cadres of the Party," typifying it as
"ultraleftist" for combating the capitalist-roaders. This
struggle to counterstrike the revoking wind led to "Deng
Xiaoping's removal from all his posts inside and outside the
Party," a resolution taken "according to the proposal of the
great leader Chairperson Mao Tsetung."

Chairperson Mao Tsetung's decease, as the death of all the
proletariat's great leaders, has generated deep commotions and
wide repercussions in China and in the world; and, in the
conditions in which the struggle developed in China. It
propitiated the circumstances for the rightists staging a coup
d'etat, usurping the power of the proletariat's dictatorship.
It helped them undermine the conquests of the Great
Proletarian Cultural Revolution and open the doors to
capitalist restoration, to capitulation  and to revisionism.
Class struggle in China between revolution and
counterrevolution, between Marxism-Leninism-Mao Tsetung
Thought and revisionism, between Chairperson Mao's proletarian
line and the revisionist bourgeois counterrevolutionary and
capitulationist line, headed by Deng Xiaoping, has entered
into crucial, complex and difficult moments; strange and
surprising methods are resorted to in the dealing with
problems and the struggle; important and vast changes in the
leadership and in the organizations mainly of the Party, were
produced; at the same time, the criticism campaign against
Deng Xiaoping's revisionist revoking wind is suspended; the
Great Proletarian Cultural Revolution is openly questioned;
capitulation is developed, especially national capitulation,
and Deng's counterrevolutionary programme is hoisted as a
banner. All this is nothing but a rightist coup in the sharp
two-line struggle in the period of the continuation of the
revolution taking advantage of the circumstances and the
repercussions of Chairman Mao Tsetung's death.

The situation that arose in China is not an unimportant
problem. It is, on the contrary, a transcendant problem for
revolutionaries and communists of the world and we all must
give it a very special attention, because from the usurpation
of power derives the general change of the line, both in the
development of socialism and in the international policy. The
key question of Marxism is the proletariat's dictatorship; it
is its essence, and a rightist coup and its usurpation is a
problem of the utmost seriousness and importance; and it is
not a question in China alone; it is a question for all
communists since its repercussions have to do with world
revolution. The experience of restoration and of usurpation of
power in the USSR are recent lessons that we cannot forget.

Mariategui has taught us: "It is not possible to be
 uninterested in the destiny of a nation that occupies such a
principal place in time and space. China weighs too much in
human history for us not to be attracted by its deeds and
men." This great truth continues to be valid today more than
ever for all communists and revolutionaries in the country.
But although  the events in China, especially after
Chairperson's Mao Tsetung's death move us to a just concern
and to the duty of defending the banners of Marxism, precisely
to be able to defend them let us guide ourselves by his own
forecasts.

"If the rightists carry forward an anti-communist coup d'etat
in China, I am sure that it will not know peace either, and
very probably its domination will be shortlived, because it
will not be tolerated by any of the revolutionaries who
represent the people's interests, more than 90 percent of the
population.

"Let it be in China or in other countries of the world,
broadly speaking, more than ninety percent of the population
will finally support Marxism-Leninism; many persons who, owing
to the deceit of social-democracy, revisionism, imperialism
and all the reactionaries, have not taken yet political
consciousness. But in any way they will gradually wake up and
will support Marxism-Leninism. The truth of Marxism-Leninism
is irresistable. The masses will invariably rise up in
revolution. The world revolution will inexorably triumph."

(Bandera Roja Nos. 47/48, October 1977, redistributed in 1987
by the CP Peru)

MIM comments:
The above article is remarkable in a number of ways. First,
unlike a number of parties influenced by Trotskyism, the PCP
upheld Mao's theory of new democracy. Secondly, in 1977, the
PCP cleared up confusion over Maoist foreign policy by
supporting Mao's formulations from the 1960s as relevant to
the mid-1970s (and then again in 1987). In particular, the PCP
did not say that the Soviet Union was the "main danger" in
this article. Finally, before Deng Xiaoping came back to power
formally in China, the PCP notes the revisionist coup in
China. While many supposedly Maoist parties in 1977 fell in
with Hua Guofeng or Deng Xiaoping revisionism or retired to
study the question, the PCP took a clear and correct stand
opposing the counterrevolutionary capitalist coup--MC5.

_____________________________________________________________

If you had been reading MIM Notes, the newspaper of the
Maoist Internationalist Movement, you would know all this
already.

Subscriptions:  Send $12 for 12 issues of MIM Notes

                MIM Distributors
		PO Box 3576
		Ann Arbor, MI 48106-3576
		
		Make checks out to "ABS" or send cash.

