<?php
function mostRecentModifiedFileTime($dirName,$doRecursive=FALSE) {
   $d = dir($dirName);
   $lastModified = 0;
   while($entry = $d->read()) {
       if ($entry != "." && $entry != "..") {
           if (!is_dir($dirName."/".$entry)) {
               $currentModified = filemtime($dirName."/".$entry);
           } else if ($doRecursive && is_dir($dirName."/".$entry)) {
               $currentModified = mostRecentModifiedFileTime($dirName."/".$entry,true);
           }
           if ($currentModified > $lastModified){
               $lastModified = $currentModified;
           }
       }
   }
   $d->close();
   return $lastModified;
}
$unixdate=mostRecentModifiedFileTime('/info/etext/pub/archive/etext/agitation/prisons/controlunits/');
$displaydate=date('d F Y', $unixdate);
echo '<div class="update">Last Updated &#183; '.$displaydate.' [ <a href="/archive/etext/whatsnew.html" id="update-link">New</a> ]</div>';
?>